/*
 * Cioc.ie Style - Always on Design
 * http://www.alwaysondesign.com
 *
 * Copyright 2011, Always on Design
 * 
 * September 2010
 */ 
 
body {
	margin:0;
	padding:0;
	color:#373737;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #fff;
	}
 
#headerbg {
	background:url(../images/header_bg.jpg);
	background-repeat:repeat-x;
	height:162px;
	text-align:right;
	padding:0px;
	border-bottom:3px solid #fff;
	border-bottom:5px solid #ff9e1c;
	}
	
#headerwrap{
	margin:0 auto;
	width:960px;
	height:158px;
	background:url(../images/innerheader_bg.jpg);
	background-repeat:no-repeat;
}
	
#header .logo {
	float:left;
	width:110px;
	margin-left:19px;
}

#header .congresslogo {
	float:right;
	width:133px;
	margin:0;
}

#header .navigation {
	float:right;
	margin-right:0px;
	margin-top:42px;
}

#mainimage{
	margin:0 auto;
	width:960px;
	height:334px;
	background-repeat:no-repeat;
}
	
#container {
	position:relative;
	margin:0 auto;
	width:960px;
	background:#FFFFFF;
	}
	
	
#fundingwrap{
	margin:0 auto;
	width:960px;
	border-top:1px dotted #cccccc;
}

#funding_div div {
	width: 300px;
	float: left;
	margin:10px;
	text-align:center;
}

#fundingwrap_text{
	margin:0 auto;
	width:960px;
	height:15px;
	padding:10px;
	font-family: 'CalvertMTStdBold';
	font-size:12px;
	color:#4F4F4F;
	text-align:center;
}
 
#footer {
	background:#2e2e2e;
	padding:10px;
	text-align:center;
	}
	
#footer h1{
font-family: 'CalvertMTStdBold';
color:#fd7000;
text-align:left;
font-size:16px;
font-weight:bold;
border-bottom:dotted 1px #999999;
}

#footer p{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
text-align:left;
font-size:12px;
padding:5px;
margin-left:20px;
}


	
#footerwrap{
	margin:0 auto;
	width:960px;
}

#footer_div div {
	width: 275px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#footer_div div a{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
text-align:left;
font-size:12px;
line-height:20px;
text-decoration:underline;

}

#siteby_wrapper {
	margin:0 auto;
	width:960px;
	height:30px;
	}

#siteby_div {
	border-top:1px dotted #999999;
	float: left;
	text-align:right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 720px;
	font-family: 'CalvertMTStdBold';
	color:#797979;
	text-decoration:none;
}
#siteby_div a{
font-family: 'CalvertMTStdBold';
color:#797979;
text-decoration:none;
}

.siteby{
font-family: 'CalvertMTStdBold';
color:#797979;
text-decoration:none;
}

.siteby a{
font-family: 'CalvertMTStdBold';
color:#797979;
text-decoration:none;
}


#siteby_div a:hover{
font-family: 'CalvertMTStdBold';
color:#999999;
text-decoration:none;
}

#left {
	float:left;
	width:675px;
	background:#fff;
	margin-left:8px;
	margin-top: 5px;
	margin-bottom: 15px;
	}
	
#right {
	float:left;
	width:250px;
	clear:right;
	margin-left:8px;
	background:#fff;
	padding-left:8px;
	border-left: 1px dotted #cdcdcd;
	margin-top: 5px;
	}
	
.list ul {
	list-style-type: disc;
	list-style-image: url(bullet.gif);
	list-style-position: inside;
	color:#333333;
	}
	
#right p {
	font-family:Arial, Helvetica, sans-serif;
	font:verdana;
	font-size:12px;
	color:#373737;
	padding: 0 5px 5px 19px;
	text-align:left;
	border-bottom:1px dotted #cdcdcd;
}

#right a {
	font-family:Arial, Helvetica, sans-serif;
	font:verdana;
	font-size:12px;
	color:#373737;
	padding: 0;
	text-align:justify;
	text-decoration:underline;
}

#right h1{
	background:#ff9e1c;
	font-family: 'CalvertMTStdBold';
	font-smooth: always;
	font-size:20px;
	color:#fff;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 15px;
}	

#right h2{
	font-family: 'CalvertMTStdBold';
	font-smooth: always;
	font-size:18px;
	padding: 0 5px 5px 0px;
	color:#676767;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 19px;
	border-bottom:1px dotted #999999;
}

#rightcredits_div div {
	width: 100px;
	float: left;
	margin:10px;
	text-align:center;
}


#left h1{
	background:#0000fe;
	font-family: 'CalvertMTStdBold';
	font-smooth: always;
	font-size:20px;
	color:#fff;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 15px;
}

#left h2{
	font-family: 'CalvertMTStdBold';
	font-smooth: always;
	font-size:18px;
	padding: 0 5px 5px 0px;
	color:#676767;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 19px;
	border-bottom:1px dotted #999999;
}
	
	#left h3{
	font-family: 'CalvertMTStdBold';
	font-smooth: always;
	font-size:14px;
	padding: 0 5px 5px 0px;
	color:#0000fe;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 19px;
	border-bottom:1px dotted #999999;
}
	
	
#left p {
	font-family:Arial, Helvetica, sans-serif;
	font:verdana;
	font-size:12px;
	color:#373737;
	padding: 0 15px 5px 19px;
	text-align:justify;
}
	
#left a {
	font-family:Arial, Helvetica, sans-serif;
	font:verdana;
	font-size:12px;
	color:#373737;
	padding: 0 15px 5px 19px;
	text-align:justify;
}

#imagegallery_wrap div {
	margin:0 auto;
	text-align:center;
}

#imagegallery_div div {
	width: 174px;
	height:116px;
	border: solid 3px #ed008c;
	float: left;
	margin:10px;
	text-align:center;
}

#imagegallery_div div a{
padding:0;
margin:0 auto;
}
	
	
.clear {clear:both;}	
	
	
	
